<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Structures</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Data Structures</h1>Here are the data structures with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="structGridData.html">GridData</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1Line.html">magpar_scripts::Line</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1Polygon.html">magpar_scripts::Polygon</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1Segment.html">magpar_scripts::Segment</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1Test__external__field__wire.html">magpar_scripts::Test_external_field_wire</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html">magpar_scripts::TestBiotSavart</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1TestLineClass.html">magpar_scripts::TestLineClass</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html">magpar_scripts::TestPolygonClass</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1TestVectorClass.html">magpar_scripts::TestVectorClass</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classmagpar__scripts_1_1Vector.html">magpar_scripts::Vector</a></td><td class="indexvalue"></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

